MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005349ATutorEnrollmentpublic2013-09-20 11:042014-08-07 16:18
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005349: unable to auto enroll when viewing public course
DescriptionWhen in a public course not logged in, click an auto enroll link states you can't register while logged in. Change

line 343 registration.php
if ($_SESSION['member_id'] > 0 && $_SESSION['login']) {
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006821)
greg (administrator)
2014-07-08 19:44

No longer an issue
(0006869)
greg (administrator)
2014-08-07 16:18

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-09-20 11:04 greg New Issue
2014-07-08 19:44 greg SVN Revision# => na
2014-07-08 19:44 greg Note Added: 0006821
2014-07-08 19:44 greg Status new => resolved
2014-07-08 19:44 greg Fixed in Version => 2.2
2014-07-08 19:44 greg Resolution open => fixed
2014-07-08 19:44 greg Assigned To => greg
2014-08-07 16:18 greg Note Added: 0006869
2014-08-07 16:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker